#footer-row .col-md-12 .col-md-3 .block1 #sidebar,
#footer-row .col-md-12 .col-md-2 .block2 #sidebar,
.menu-footer-menu-left-container ul,
.menu-footer-menu-right-container ul {
	list-style-type:none;
}

#nav_menu-2 .widgettitle,
#nav_menu-3 .widgettitle,
#nav_menu-6 .widgettitle,
.block3 h3 {
	font-size: 22px;
	color: #1c1d1f;
    font-weight: 600;
}

#menu-footer-menu-left,
#menu-footer-menu-right {
	padding-right: 0px;
	margin-top: -1px;
}

#nav_menu-6 #menu-footer-menu-left li,
#nav_menu-3 #menu-footer-menu-right li {
	font-size:18px;
	line-height: 40px;
	color: #737374;
    margin-right: -2px;
    letter-spacing: 0.7px;
}

#menu-footer-menu-left li a,
#menu-footer-menu-right li a {
  font-size: 20px;
  color: #0e0f12;
}

#menu-footer-menu-left li a:hover,
#menu-footer-menu-right li a:hover {
color:red;
transition: 1s;
}
.widget_recent_entries  ul {
    padding: 0px;
    list-style: none;
}

.widget_recent_entries li a {
  font-size: 20px;
  color: #0e0f12;
}
.widget_recent_entries  li a:hover {
    color:red;
    transition: 1s;
}

.widget_recent_entries li {
  font-size: 18px;
    line-height: 40px;
    color: #737374;
    margin-right: -2px;
    letter-spacing: 0.7px;  
}

.widget_recent_entries .widgettitle {
    font-size: 22px;
    color: #1c1d1f;
    font-weight: 600;  
}



.fa-circle {
    color:#d44334;
}

.fa-circle:hover {
    color: #bf2e1f;
}

.menu-footer-menu-left-container, 
.menu-footer-menu-right-container {
	margin-top: 20px;
}

.block3 .fa-ul {
	margin-top: 22px;
}

.block3 {
	list-style-type:none;
	padding-top:3px;
	padding-right: 15px;
}

.block3 ul {
	padding-right: 0px;
}

.block3 ul li {
    font-size: 21px;
    line-height: 45px;
    color: #0e0f12;
}
.block3 ul li span {
    padding-right: 26px;
}

.block3 ul li a{
    color: #0e0f12;
    text-decoration: none;
    transition: 0.6s;
}

.block3 ul li a:hover{
    color: #d44334;
    text-decoration: none;
}



.block3 li i {
	font-size: 18px;
	margin-left: 17px;
}

.block3 li svg {
  color: #da5c4f;
  font-size: 18px;
}

.block3 .fa-ul li h2 {
	margin-right: 23px;
    color: #d44334;
    margin-top: -6px;
    font-size: 26px;
 }

.col-md-3 h4 {
	color: #1c1d1f;
    margin-top: 55px;
    font-size: 21px;
    text-align: center;
    font-weight: 700;
}

#site-footer {
	padding-top: 31px;
}

#site-footer {
    border-top: 1px solid #cfcfcf;
}

#site-footer .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

#footer-row .col-md-3 #sidebar {
	padding-right: 22px;
}

#nav_menu-2 h2 {
	margin-right: -4px;
}

.block2 #sidebar {
	padding-right: 61px;
	padding-top: 1px;
}

#footer-row .col-md-3 img {
	margin-top: 25px;
}

.fa-stack-2x {
	font-size: 2.5em;
}

.block4 a{
	margin-right: 22px;
	margin-top:10px;
}

.fa-youtube-play, .fa-pinterest-p, .fa-instagram, .fa-facebook {
    margin-top: 4px;
    margin-left: -1px;
}

.block5 {
	margin-top: 23px;
    padding-top: 1px;
    padding-bottom: 14px;
    background-color: #f6f6f6;
}

.block5 h5 {
	text-align: center;
    padding-top: 12px;
}

.four {
	margin-top: 16px;
    width: 251px;
}

.bg_one {
	background-size: cover; 
	height: 391px
}

.bg_one h1 {
    position: absolute;
    width: 99%;
    padding-top: 175px;
    text-align: center;
    color: #fac77f;
    font-size: 65px;
}

.bg_one2 h1 {
	position: absolute;
    padding-top: 176px;
    padding-left: 21px;
    width: 100%;
    text-align: center;
    color: #fac77f;
    font-size: 65px;
}

.bg_one3 h1 {
    position: absolute;
    padding-top: 176px;
    width: 100%;
    text-align: center;
    color: #fac77f;
    font-size: 65px;
}

.content_four {
	color: #ffffff;
    text-align: center;
    font-size: 22px;
    line-height: 30px;
    padding-top: 19px;
}

.content_four p {
	margin-bottom:29px;
}

.title_four {
       padding-top: 45px;
    text-align: center;
    color: #ffffff;
    font-size: 51px;
    padding-left: -20px;
    padding-bottom: 11px;
}

.subtitle {
    text-align: center;
    color: #ffffff;
    font-size: 25px;
    line-height: 31px;
    padding-bottom: 6px;
    margin-right: -11px;
    margin-top: 1px;
}

.block-faq {
    background-color: #f6f6f6;
    margin-top: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}
.scroll-back-to-top-wrapper {
        border: 1px solid #d44334 !important;
}
.scroll-back-to-top-inner {
    position: relative;
    top: -5px;
      transition: all 0.1s ease 0s;
}
.scroll-back-to-top-wrapper:hover .scroll-back-to-top-inner {
    position: relative;
    top: -8px;
}
.block-faq .title {
    padding-right: 45px;
    font-size: 19px;
}

.faq_title_one {
    border-bottom: 1px solid red;
    font-size: 26px;
    color: #d44334;
	padding-top: 37px;
    padding-bottom: 3px;
    margin-bottom: 23px;
}

.rotate {
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.plusx{
    float: right;
    padding-right: 14px;
    padding-left: 26px;
    width:40px;
}

.plusx img {
    height: 14px;
}

.plusx img:hover{
	cursor: pointer;
}

.clos img {
    height: 14px;
}

.clos img:hover{
    cursor: pointer;
}

.block-faq .text {
	font-size: 22px;
    font-weight: 600;
    margin-top: -3px;
}

.date_one {
	padding-top: 44px;
    font-size: 26px;
    color: #d44334;
    margin-right: -8px;
}

.date_two {
	padding-top: 43px;
    font-size: 26px;
    color: #d44334;
    margin-right: -2px;
}

.date_three {
    padding-top: 42px;
    font-size: 26px;
    color: #d44334;
    margin-right: 3px;
}

.title_one {
	font-size: 45px;
    color: #333333;
    font-weight: 600;
    margin-right: -8px;
}

.title_two {
	font-size: 45px;
    color: #333333;
    font-weight: 600;
    margin-right: -2px;
    margin-top: 2px;
}

.title_three {
	font-size: 45px;
    color: #333333;
    font-weight: 600;
    margin-right: 6px;
    margin-top: 2px;
}

.image_text_one, .image_text_two, .image_text_three {
	font-size: 17px;
    color: #333333;
    padding-top: 7px;
    margin-right: -4px;
    font-weight: 600;
    font-style: italic;
}

.all_block {
	padding: 0px; 
	margin-left: 9%;
	    margin-right: 3%;
}

.my_block {
    width: 30%;
    padding: 10px;
    float: right;
    padding-left: 9px;
    margin-right: 30px;
    margin-top: -9px;
}

.img-responsives {
	width: 100%;
	height: auto;
}

.content_one, .content_two, .content_three {
	padding-top: 24px;
    font-size: 20px;
    color: #696969;
    margin-right: -4px;
    line-height: 24px;
}

.content_one p, .content_two p, .content_three p {
    margin-bottom: 23px;
    line-height: 30px;
    font-size: 20px;
}

#bg {
	background-size: cover; 
	/*height: 630px;*/
    height: 560px;
	margin-top: -8px;
}

.right_services ul {
    list-style-type: none;
}

.right_services ul li {
    position: relative;
    height: 41px;
    width: auto;
}
.right_services ul li:hover a{
    color: #d44334;
}

.one_ser_content_hover {
        position: absolute;
        top: 0px;
        opacity: 0;
}
.left_services {
    padding-right: 17px;
    padding-bottom: 50px;
    padding-top: 40px;
}

.left_services p {
  /*  padding-top: 30px;*/
    line-height: 27px;
    font-size: 20px;
}
.left_services .gallery-columns-2 .gallery-item {
width: 50%;
float: right;
margin-bottom: 20px;
}

.single .left_services .gallery-columns-2 .gallery-item {
    width: 50%;
    float: right;
    margin-bottom: 20px;
    min-height: 283px;
}
.single .left_services .gallery-columns-2 .gallery-item img {
        max-width: 215px;
        height: auto;
}
.left_services .gallery-columns-4 .gallery-item {
width: 25%;
float: right;
}
.left_services .gallery-columns-2 .gallery-item img {
    display: block;
    margin: 0 auto;
}
.left_services .gallery-columns-4 .gallery-item img {
    display: block;
    margin: 0 auto;
    padding: 10px;
}

.left_services p:nth-child(2) {
    text-align: right;
   /* line-height: 30px;
    font-size: 22px;*/
}
.h4__content-text--bottom span {
    display: inline-block;
        direction: ltr;
}

.left_services p:nth-child(4) {
    text-align: right;
   /*  line-height: 30px;
   font-size: 27px;
    font-weight: 600;*/
}

.left_services ol li {
    padding-top: 30px;
}

.left_services ol {
    padding-right: 0px;
    list-style: none;
    padding: 0;
}
.left_services a {
    color: #d44334;
}

    

.left_services ol li strong {
    font-size: 22px;
}

.left_services ol li:before {
    font-size: 22px;
    color: #d44334;
    font-weight: 700;
    background-color: #ffffff;
    width: 44px;
    height: 44px;
    line-height: 2;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    margin: 10px 0 7px 10px;
}

.left_services ol li:nth-child(1)::before {
    content: '1.';
}

.left_services ol li:nth-child(2)::before {
    content: '2.';
}


.right_services_title {
    width: 135px;
    margin-top: 47px;
    margin-right: -80px;
}

.right_services_title h5 {
    color: #d44334;
    font-size: 23px;
    border-bottom: 1px solid #d44334;
    padding-bottom: 23px;
    margin-bottom: 20px;
    font-weight: 700;
}

.right_services ul {
    margin-right: -80px;
    margin-bottom: 10px;
    border-top: 1px solid #f0f0f0;
    padding-top: 15px;
    padding-right: 0px;
}
.right_services_title + ul {
    border: none;
    padding-top: 0px;
}
.right_services ul img {
    margin-top: -7px;
}

.one_ser_title {
    width:70%;
    float: left;
    padding-top: 4px;
}

.one_ser_content {
    width:40%;
}

.one_ser_title a {
    color: #0e0f12;
    font-size: 18px;
}

.block25 {
    width: 25%;
    float: left;
    margin-top: 36px;
}

.page-template-galleryphoto .block25 {
    min-height: 368px;
}
 

.block25 a img {
    width: 93%;
    height: auto;
}

.block25 h4 {
    text-align: center;
    font-size: 23px;
    padding-top: 9px;
    color: #0e0f12;
    font-weight: 600;
}

.lef_side {
    width: 49%;
    float: left;
    margin-top: -10px;
}

.lef_side h5 {
    font-size: 20px;
    margin-right: 4px;
    margin-top: 7px;
    color: #0e0f12;
}
.bloack25_date {
        margin-left: 6%;
}

.right_side {
    width: 47%; 
    float: right;
}

.right_side h5 {
    font-size: 19px;
    margin-left: 14px;
    margin-top: -3px;
    color: #0e0f12;
    float: left;
}

.lef_side ul {
    margin-right: 0px;
    padding-right: 7px;
    margin-top: -3px;
}

.lef_side li {
    list-style: disc;
    color: red;
    font-size: 19px;
}

#main-column #main .row .col-md-4 article{
    margin-top: 34px;
}

.entry-title {
    font-size: 24px;
    text-align: center;
    margin-top: -27px;
}
.tax-product-category .col-md-4 article .entry-title {
     margin-top: -17px;
}

.entry-title a {
    color: #0e0f12;
}

#main-column #main .row .col-md-4 article header {
    background-color: #f1f1f1;
}

#main-column #main .row .col-md-4 article .thumbnail {
    border: none;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

#sidebar-tax {
    background-color: #ffffff;
    padding-right: 9%;
}

#content .container-fluid  .row {
    margin-right: 0;
    margin-left: 0;
}

.tax_title {
    color: #0e0f12;
    font-size: 20px;
    padding-top: 30px;
    padding-right: 21px;
    line-height: 26px;
}

.cstm_btn_hover {
    border: 2px solid #eeeeee;
    height: 73px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 5px;
    margin-right: 14px;
    width: 82%;
    cursor: pointer;
}

.active_cat {
    background-color: #eeeeee;
}

.cstm_btn {
    border: 2px solid #eeeeee;
    height: 73px;
    background-color: #eeeeee;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: -4px;
    margin-top: 5px;
    margin-right: 14px;
    width: 82%;
    display: none;
}

.cstm_btn img {
    margin-top: -8px;
    float: right;
}

.cstm_btn_hover img {
    margin-top: -8px;
    float: right;
}

.cstm_check img {
    height: 50px;
}

.cstm_check {
    margin: 5px;
    border: none;
    padding: 0px;
}

.cstm_check_hover img {
    height: 50px;
}

.cstm_check_hover {
    display: none;
    margin: 5px;
    border: none;
    padding: 0px;
}

#custom_btn label h5:hover {
    color: #d44334;
}

#product_category h2 {
    font-size: 22px;
    padding-top: 10px;
    padding-right: 17px;
    color: #231f20;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 12px;
}

.cstm_btn h4 {
    color: #0e0f12;
    font-size: 18px;
    padding-right: 32px;
    margin-top: 11px;
}

.cstm_btn_hover h4 {
    color: #0e0f12;
    font-size: 18px;
    padding-right: 32px;
    margin-top: 11px;
}

.checkbox label {
    font-size: 18px;
    color: #231f20;
    line-height: 32px;
}

#product_category .checkbox label input[type=checkbox] {
    margin: 1px -48px 0px;
    height: 26px;
    width: 26px;
}

#product_category .checkbox {
    padding-right: 61px;
}

#product_category p .selectpicker {
    margin-right: 13px;
}

.form-control {
    width: 82%;
    border-radius: 0px;
    background-color: #f6f6f6;
    border-color: #f6f6f6;
    font-size: 18px;
    margin-right: 12px;
    color: #9c9b9c;
    background-image: url(../img/strl.png);
    background-repeat: no-repeat;
    background-position: 10px 14px;
}

#custom_btn label {
    outline: none;
    background-color: #eeeeee;
    border-radius: 0px;
    border-color: #eeeeee;
    color: #d64e40;
    height: 26px;
    width: 26px;
    padding: 3px 3px;
    background-image: linear-gradient(to bottom,#eeeeee,#eeeeee 100%);
    margin-top: 13px;
    font-size: 18px;
}

#custom_btn {
    width: 40px;
    height: 40px;
    position: relative;
    display: block;
    vertical-align: middle;
}

#custom_btn label h5 {
    font-size: 18px;
    padding-right: 43px;
    margin-top: -25px;
    color: #403d3e;
}

.logo_blocks {
    margin-right: 7px;
    margin-top: 5px;
}

.block25 a:not(:first-of-type){
    display: none;
}
.block25 a.ititle_link:not(:first-of-type){
    display: block;
}	
.btn span.glyphicon {    			
	opacity: 0;				
}
.btn.active span.glyphicon {				
	opacity: 1;				
}

.btn_cstm_blck {
	float: right;
    height: 50px;
    width: 85px;
    background-color: #dddddd;
    margin-left: 4px;
    margin-bottom: 4px;
}

.btn_cstm_blck .cstm_check {
	border: none;
    display: block;
    margin: 0 auto;
    padding-top: 11px;
}

.btn_cstm_blck .cstm_check img {
	height: 50px;
}

.pagination {
display: table !important;
    clear: both;
    font-size: 18px;
    margin-top: 46px;
    margin: 0 auto;
    padding: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.pagination>li {
    display: inline-block;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    border: none;
    background-color: #f1f1f1;
    color: #d44334;
}

.pagination>li>a, .pagination>li>span,
.pagination>li>a:hover, .pagination>li>span:hover {
    background-color: #f1f1f1;
    border: none;
    color: #0e0f12;
}

.p-style {
    color: #0e0f12;
    font-size: 18px;
    line-height: 30px;
}

.sp-content_col .date-sect {
    width: 444px;
}

.breadcrumbs_block #breadcrumbs {
    width: 100%;
    padding-right: 8%;
    background-color: rgba(0, 0, 0, 0.14);
}

.breadcrumbs_block {
    padding-top: 346px;
    height: 40px;
    position: absolute;
    width: 100%;
    z-index: 2;
}

#html5-watermark {
    display: none !important;
}

.absolute_block {
    position: absolute;
    left: 10px;
    margin-top: 45px;
}

.absolute_block a, .absolute_block a:hover {
    text-decoration: none;
    color: #000;
}

#search {
    background-color: #d54131;
    border: none;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 21px;
    margin-right: 12px;
    margin-bottom: 30px;
    color: #ffffff;
    margin-top: 20px;
}

.form-control {
     -webkit-appearance: none;
    -moz-appearance: none;
}
select::-ms-expand {
    display: none;
}
/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
    #sidebar-tax {
        padding-right: 2%;
    }

}

@media only screen and (max-width : 1200px) {

	.fa-stack-2x {
		font-size: 2em;
	}
	.fa-youtube-play, .fa-pinterest-p, .fa-instagram, .fa-facebook {
		font-size: 17px;
		margin-top: 0px;
    	margin-left: 0px;
	}

	.my_block {
		width: 46%;
	}

	#bg {
		height: 793px;;
	}

    .one_ser_content a img, .one_ser_content_hover a img {
        height: 38px;
        padding-top: 10px;
    }

    .block25 {
        width: 33%;
    }

    .sp-content_col .top-content .share {
        float: right;
    }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	#footer-row .col-md-12 .col-sm-6 .center-block{
		margin-right:0px;
	}
	#footer-row .col-md-12 .col-sm-6 h4 {
		text-align: right;
	}
	#footer-row .col-md-12 .col-sm-6 .four{
		margin-right:-14px;
	}

    .one_ser_title {
        margin-left: 21%;
    }

    .right_services_title {
        margin-right: 0px;
    }

    .right_services ul {
        margin-right: 0;
    }

    #custom_btn label h5, .cstm_btn h4 {
        font-size: 18px;
    }

    #site-footer .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }

    .sp-content_col, .hp-sidebar_col {
        width: 100%;
    }

    .sp-content_col .top-content .share {
        float: right;
    }

    .hp-articles_col {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    body.page-id-409 .block25 a img {
        width: 100%;
    }
    .h4__content-item span {
        margin-right: 0px !important;
    }

    .tax-product-category .tax_title {
        margin-top: 20px;
    }

    #custom_btn label h5, .cstm_btn h4 {
        font-size: 18px;
    }

	.block2 #sidebar{
	    margin-right: 0px;
	    padding-right: 20px;
	}

	#footer-row .col-md-12 .col-md-3 img {
		    padding-top: 30px;
	}

	.my_block {
		width: 91%;
	}

	#bg {
		height: 810px;
	}

    .block25 {
        width: 50%;
    }

    #footer-row .col-md-12 .hidden-custom img {
        padding-top: 0px;
    }

    #footer-row .col-md-12 .hidden-custom {
        padding-bottom: 55px;
        padding-right: 15px;
    }

    .aligncenter {
        width: 100%;
        height: auto;
    }

    .cstm_btn, .logo_blocks, #product_category p .form-control {
        width: 45%;
    }

    #site-footer .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	
	#bg {
		    height: 689px;
	}
    .page-template-about #bg {
            height: 772px;
    }


 #content {
    margin-bottom: 24px !important;
}
       

    .one_ser_title {
        margin-left: 0px;
    }

    .block25 {
        width: 100%;
        padding-right: 15px
    }

    .block5 h5 {
        text-align: right;
        padding-right: 15px;
        font-weight: 600;
    }

    #footer-row .col-md-12 .col-md-3 img {
        float: right;
        max-width: 113px;
    }

    #footer-row .col-md-12 .col-sm-6 .four {
        margin-right: 123px;
        width: 136px;
    }

    #footer-row .col-md-3 img {
        margin-top: 0px;
    }

    #footer-row .col-md-12 .col-md-3 img {
        padding-top: 7px;
    }
 
    .block3 {
        padding-right: 0px;
    }

    .block3 .fa-ul {
        margin-top: 0px;
    }

    .block3 .fa-ul li {
        font-size: 16px;
        line-height: 25px;
    }

    .block3 .fa-ul li h2  {
        font-size: 16px;
        margin-right: 0px;
        padding-top: 15px;
    }
    #site-footer .block3 .fa-ul li h2  {
        font-size: 16px !important;
        margin-right: 0px;
        padding-top: 10px;
    }
    #site-footer .absolute_block span {
        top: 1px;
    }
    #site-footer .block5 {
        margin-top: 2px;
        padding-bottom: 5px;
    }
     #site-footer .block5 h5 {
        position: relative;
        top: 3px;
        margin-top: 0px;
    }
    .hidden-custom {
        margin-left: 0px;
        padding-right: 15px;
    }

    #site-footer .col-md-12 .col-md-3 {
        padding-right: 0px;
        margin-bottom: 20px;
    }
 
    .block5 {
        margin-top: 2px;
    }

    #site-footer .{
        padding-top: 2px;
    }

    #site-footer .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }

    .four {
        height: 50px;
        width: 53% !important;
        float: left;
        margin-top: 11px;
        margin-right: 0px !important;
    }

    .bg_one {
        height: 200px !important;
    }

    .bg_one h1 {
        font-size: 30px !important;
        padding-top: 92px !important;
    }

    .bg_one3 {
        height: 200px !important;
    }

    .bg_one3 h1 {
        font-size: 30px;
        padding-top: 92px;
    }

    .bg_one2 {
        height: 200px !important;
    }

    .bg_one2 h1 {
        font-size: 30px !important;
        padding-top: 92px !important;
    }

    .aligncenter {
        width: 100%;
        height: auto;
    }

    .cstm_btn, .logo_blocks, #product_category p .form-control {
        width: 80%;
    }

    .block-faq {
        padding-bottom: 30px;
    }

    .header__404, .thank-you_header {
        height: 600px;
    }

    .content__404 h1, .thank-you_header h1 {
        margin-top: 225px;
        font-size: 30px;
    }

    .content__404 h2, .thank-you_header h2 {
        font-size: 25px;
        padding-top: 10px;
    }

    .content__404 a, .thank-you_header a {
        border: 1px solid #fac77f;
        color: #fac77f;
        margin-top: 36px;
        display: inline-block;
        font-size: 21px;
        font-weight: 700;
        padding: 1px 18px;
    }

    .sp-content_col .title {
        margin-top: 85px;
        font-size: 30px;
    }

    .hp-articles_col .article {
        padding-bottom: 30px;
        padding-left: 20px;
    }

    .hp-sidebar_col .post-thumbnail, .hp-articles_col .post-thumbnail {
        width: 100%;
    }

    .hp-sidebar_col .article .article-content, .hp-articles_col .article .article-content {
        width: 100%;
        padding-right: 20px;
        padding-bottom: 20px;
    }

    #main {
        margin-top: 0px !important;
    }

    .hp-articles_col .post-thumbnail img {
        padding-right: 20px;
    }

    .blog_header {
        height: 200px;
    }

    .blog_header .top-title {        
        font-size: 30px;
        margin-top: 108px;
    }

    .hp-articles_col {
        padding-top: 0px;
    }

    .breadcrumbs_block {
        padding-top: 155px;
    }

    .breadcrumbs_block #breadcrumbs {
        font-size: 14px;
    }

    .absolute_block {
        position: absolute;
        left: 12px;
        margin-top: 14px;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    .form-control {
        width: 95%;
    }

}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px) {
    #bg {
           height: 715px;
    }

}

@media only screen and (min-width : 1400px) {

    #bg {
        height: 685px;
    }
}

@media only screen and (min-width : 1750px) {

    #bg {
        height: 595px;
    }
}